package net.northking.cctp.upperComputer.exception;

public class ParamMistakeException extends IllegalArgumentException{

    public ParamMistakeException() {
    }

    public ParamMistakeException(String s) {
        super(s);
    }

    public ParamMistakeException(String message, Throwable cause) {
        super(message, cause);
    }

    public ParamMistakeException(Throwable cause) {
        super(cause);
    }
}
